@import "./Main.scss";

.header{
  height: 70px;
  background-color: $primary;
  font-weight: bold;  
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;    
  position: fixed;
  width: 100vw;
  top: 0;
  z-index: 100;
  &-logo{
    display: flex;
    flex-direction: row;    
    justify-content: center;
    align-items: center;
    margin-left: 15px;
    text-decoration: none;
    cursor: pointer;
    &_img{
      width: 50px;
      height: auto;
    }
    &_text{
      color: $secondary;
      font-size: 1.5rem;
      margin-left: 5px;
    }
  }
}